.logo_mandant {
	margin-top: -12px;
}

.content_wrap {
    background-color: #263761;
    background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #D2BC75;
    background-image: none;
}

table#fundlist tr th {
    background-color: #D2BC75;
}

a {
	color: #9E854B;
}